/*! 追加要素 */


/*! --------------------- よくある質問 TOP --------------------- */

.sub_ttl{
	padding: 30px 0px 30px 0px;
	text-align: center;
	font-weight: bold;
    font-size: 13pt;
}

/*! --------------------- よくある質問 box --------------------- */

.main_box{
	width: 768px;
	margin: 0 auto;
	font-size: 11pt;
	line-height: 160%;
}

@media screen and (max-width: 768px) {

.main_box{
	width: 100%;
	font-size: 11pt;
	line-height: 140%;
}

.ol{
	margin:0px !important;
	padding: 12px !important;
}
}

@media screen and (max-width: 768px) {

.header_question{
	width: 100%;
	font-size: 11pt;
	line-height: 140%;
	padding-left: 20px;
	padding-right: 20px;
}
}

/*! --------------------- よくある質問 Q --------------------- */

.main_q{
	font-weight: bold;
	font-size: 14pt;
	line-height: 140%;
	list-style-position: inside;
	padding-bottom: 0px;
	padding-top: 20px;
	list-style:none;
}

@media screen and (max-width: 768px) {

.main_q{
	font-weight: bold;
	font-size: 12pt;
	line-height: 120%;
	padding-top: 20px;
}
}

li div{
	display:inline-block;
	vertical-align:top;
}

ol{
	padding: 0px;
	margin: 0px;
}

.ul_line li{
	border-bottom:2px dashed #999;/*下線*/
	padding-bottom: 16px;
}

span {
	color: #ff0000;
	font-weight: bold;
}

/*! --------------------- よくある質問 A --------------------- */

.main_a{
}

@media screen and (max-width: 768px) {

.main_a{
}
}


